/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
#navContainer {width: auto;display:block;clear:both;}


/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* Header menu */	 
#header_menu {position: absolute;background:#555;}
#header_menu li {line-height: normal;}
ul#header_menu  {z-index: 10; clear: both;}

#nav {
	height: 30px;
	background: #fcb036;
	border-top: 0;
	padding:0;
	padding: 0 8px;
	margin: 0 auto;
}

#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-size: 81%; 
	width: auto;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}

#nav ul li {float: left; color: #fff; text-align: center; display: block;font-weight: normal;}
#nav ul li a {font-weight: bold;font-size: 11px;display: block; background: #fcb036; padding: 8px 5.5px; color: #fff; text-decoration: none;}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {border-color: #fff; color: #f56a53;}
#nav li a:active, #nav ul li a.active {border-color: #fff; color: #f56a53;}

/* Current page Customisations*/
#nav li.menu-current a		{background: #000; color: #fff; border-bottom: 1px solid #000;}
#nav li.menu-current a		{font-weight: bold;} 

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width:121px; margin: 0; display: none; text-transform: none;  border: 1px dotted #ffad90; border-top: 0;border-bottom: 0; font-size: 100%;}
#nav .menu li ul li { width: 121px; background: #f26a50;text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em; }
#nav .menu li ul a { width: 108px;  background: #f26a50; color: #fff;border-bottom: 1px dotted #ffad90; }

/* 2nd Child link hover */
#nav .menu li ul a:hover {color: #fcb036;background: #f26a50;border-bottom: 1px dotted #ffad90;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{ width: 11.5em; padding: .6em .1em .6em .4em; background: #c6c6c6; color: #fff; }

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: absolute;
	top: 1px;
	left: 100%;
}




/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */